Activity log for bug #1837615

Date Who What changed Old value New value Message
2019-07-23 15:01:18 Kleber Sacilotto de Souza bug added bug
2019-07-23 15:01:20 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2019-07-23 15:01:21 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2019-07-23 15:01:21 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2019-07-23 15:01:22 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2019-07-23 15:01:22 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2019-07-23 15:01:22 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2019-07-23 15:01:23 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2019-07-23 15:01:24 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2019-07-23 15:01:24 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2019-07-23 15:01:25 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2019-07-23 15:01:26 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2019-07-23 15:01:26 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2019-07-23 15:01:27 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2019-07-23 15:01:27 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2019-07-23 15:01:28 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2019-07-23 15:01:28 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2019-07-23 15:01:29 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2019-07-23 15:01:30 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2019-07-23 15:01:31 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2019-07-23 15:01:32 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2019-07-23 15:01:32 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2019-07-23 15:01:33 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2019-07-23 15:01:34 Kleber Sacilotto de Souza tags kernel-release-tracking-bug xenial
2019-07-23 15:01:35 Kleber Sacilotto de Souza nominated for series Ubuntu Xenial
2019-07-23 15:01:36 Kleber Sacilotto de Souza bug task added linux-oracle (Ubuntu Xenial)
2019-07-23 15:01:37 Kleber Sacilotto de Souza linux-oracle (Ubuntu Xenial): status New Confirmed
2019-07-23 15:01:39 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-07-23 15:01:41 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:01:47 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-07-23 15:01:49 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-07-23 15:01:50 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2019-07-23 15:01:52 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-07-23 15:01:54 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:01:55 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-07-23 15:01:56 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:01:57 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-07-23 15:01:59 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:02:01 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-07-23 15:02:02 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 15:02:04 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-07-23 15:02:06 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 15:02:08 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-07-23 15:02:10 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 15:02:11 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-07-23 15:02:13 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:02:14 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-07-23 15:02:16 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-07-23 15:02:18 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-07-23 15:02:19 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:02:20 Kleber Sacilotto de Souza linux-oracle (Ubuntu): status New Invalid
2019-07-23 15:02:22 Kleber Sacilotto de Souza linux-oracle (Ubuntu Xenial): importance Undecided Medium
2019-07-23 15:02:24 Kleber Sacilotto de Souza tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-07-23 15:02:24 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-07-23 15:02:27 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-07-23 15:02:29 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-07-23 15:02:30 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-07-23 15:02:32 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-2 xenial
2019-07-23 15:03:54 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 variant: debs
2019-07-23 15:03:55 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-2 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837616 kernel-sru-cycle-2019.07.22-2 xenial
2019-07-23 15:16:09 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-07-23 15:16:10 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-07-23 15:23:27 Ubuntu Kernel Bot summary linux-oracle: <version to be filled> -proposed tracker xenial/linux-oracle: <version to be filled> -proposed tracker
2019-07-23 15:23:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:23 UTC reason: prepare-package: Stalled -- waiting for master bug variant: debs
2019-07-23 15:30:29 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837616 kernel-sru-cycle-2019.07.22-2 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837616 kernel-sru-cycle-2019.07.22-1 xenial
2019-07-24 16:18:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:23 UTC reason: prepare-package: Stalled -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:23 UTC reason: prepare-package: Stalled -- waiting for master bug variant: debs
2019-07-29 10:21:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-07-29 10:21:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:23 UTC reason: prepare-package: Stalled -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Packaging phase-changed: Monday, 29. July 2019 10:21 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-07-29 10:39:54 Kleber Sacilotto de Souza summary xenial/linux-oracle: <version to be filled> -proposed tracker xenial/linux-oracle: 4.15.0-1019.21~16.04.1 -proposed tracker
2019-07-29 10:39:55 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-07-29 10:39:55 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-07-29 10:39:59 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-07-29 10:39:59 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-07-29 10:40:02 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-07-29 10:40:02 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-07-29 10:40:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Packaging phase-changed: Monday, 29. July 2019 10:21 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Monday, 29. July 2019 10:40 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-07-30 08:56:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Monday, 29. July 2019 10:40 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Monday, 29. July 2019 10:40 UTC reason: prepare-package: Pending -- package tag not yet published prepare-package-meta: Pending -- package tag not yet published prepare-package-signed: Pending -- package tag not yet published promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:depwait,signed:depwait variant: debs
2019-07-30 10:00:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-07-30 10:01:04 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-07-30 10:01:07 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-07-30 10:01:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Monday, 29. July 2019 10:40 UTC reason: prepare-package: Pending -- package tag not yet published prepare-package-meta: Pending -- package tag not yet published prepare-package-signed: Pending -- package tag not yet published promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Tuesday, 30. July 2019 10:01 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:depwait,signed:depwait variant: debs
2019-07-30 11:21:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Tuesday, 30. July 2019 10:01 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Tuesday, 30. July 2019 10:01 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:depwait,signed:depwait variant: debs
2019-07-30 13:20:49 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-07-30 13:20:51 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837616 kernel-sru-cycle-2019.07.22-1 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837616 kernel-sru-cycle-2019.07.22-1 xenial
2019-07-30 13:20:52 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837616 kernel-sru-cycle-2019.07.22-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837616 kernel-sru-cycle-2019.07.22-1 xenial
2019-07-30 13:20:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Tuesday, 30. July 2019 10:01 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Promote to Proposed phase-changed: Tuesday, 30. July 2019 13:20 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-07-30 14:47:49 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-07-30 14:47:49 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-07-30 14:52:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Promote to Proposed phase-changed: Tuesday, 30. July 2019 13:20 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Tuesday, 30. July 2019 14:52 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs
2019-07-30 15:40:36 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-07-30 15:45:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Tuesday, 30. July 2019 14:52 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Tuesday, 30. July 2019 14:52 UTC reason: promote-to-proposed: Pending -- packages copied to Proposed signed:queued variant: debs
2019-07-30 20:15:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Tuesday, 30. July 2019 14:52 UTC reason: promote-to-proposed: Pending -- packages copied to Proposed signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Tuesday, 30. July 2019 14:52 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-07-30 21:46:05 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-07-30 21:46:11 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-07-30 21:46:14 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-07-30 21:46:18 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-07-30 21:46:20 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-07-30 21:46:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Tuesday, 30. July 2019 14:52 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Tuesday, 30. July 2019 21:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-30 22:02:07 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-07-30 22:02:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Tuesday, 30. July 2019 21:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Tuesday, 30. July 2019 21:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-31 00:10:29 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-07-31 00:10:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Tuesday, 30. July 2019 21:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Signoff phase-changed: Wednesday, 31. July 2019 00:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-08-06 11:53:56 Stefan Bader tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1837616 kernel-sru-cycle-2019.07.22-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 xenial
2019-08-06 11:53:57 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837616 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Signoff phase-changed: Wednesday, 31. July 2019 00:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Signoff phase-changed: Wednesday, 31. July 2019 00:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-08-06 11:53:59 Stefan Bader marked as duplicate 1839141
2019-08-07 08:40:20 Stefan Bader changed duplicate marker 1839141 1839278
2019-08-13 11:51:06 Launchpad Janitor linux-oracle (Ubuntu Xenial): status Confirmed Fix Released
2019-08-13 11:51:06 Launchpad Janitor cve linked 2000-1134
2019-08-13 11:51:06 Launchpad Janitor cve linked 2007-3852
2019-08-13 11:51:06 Launchpad Janitor cve linked 2008-0525
2019-08-13 11:51:06 Launchpad Janitor cve linked 2009-0416
2019-08-13 11:51:06 Launchpad Janitor cve linked 2011-4834
2019-08-13 11:51:06 Launchpad Janitor cve linked 2015-1838
2019-08-13 11:51:06 Launchpad Janitor cve linked 2015-7442
2019-08-13 11:51:06 Launchpad Janitor cve linked 2016-7489
2019-08-13 11:51:06 Launchpad Janitor cve linked 2018-5383
2019-08-13 11:51:06 Launchpad Janitor cve linked 2019-10126
2019-08-13 11:51:06 Launchpad Janitor cve linked 2019-1125
2019-08-13 11:51:06 Launchpad Janitor cve linked 2019-12614
2019-08-13 11:51:06 Launchpad Janitor cve linked 2019-12818
2019-08-13 11:51:06 Launchpad Janitor cve linked 2019-12819
2019-08-13 11:51:06 Launchpad Janitor cve linked 2019-12984
2019-08-13 11:51:06 Launchpad Janitor cve linked 2019-13233
2019-08-13 11:51:06 Launchpad Janitor cve linked 2019-13272
2019-08-13 11:51:06 Launchpad Janitor cve linked 2019-2101
2019-08-13 11:51:06 Launchpad Janitor cve linked 2019-3846